in

Zyxel releases new NAS firmware to fix critical RCE vulnerabilit

Summary

Zyxel has released patches for NAS products affected by a format string vulnerability. Users are advised to install them for optimal protection.

What is the vulnerability?

A format string vulnerability was found in a specific binary of Zyxel NAS products that could allow an attacker to achieve unauthorized remote code execution via a crafted UDP packet.

This post was created with our nice and easy submission form. Create your post!

What do you think?

Posted by SH

Leave a Reply

Your email address will not be published. Required fields are marked *

GIPHY App Key not set. Please check settings

Turning cookie based XSS into account takeover

Unauthenticated Blind SSRF Flaw in WordPress Core